Subject: [os2genau_digest] No. 692
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 13 Sep 2003 00:03:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 12 September 2003
 Number  692
**************************************************

Subjects for today
 
1   Fwd: HARD DRIVE PROBLEM in USA : John Angelico" <talldad at kepl dot com dot au>
2   liteon combo drive : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
3  Re:  liteon combo drive : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 12 Sep 2003 09:35:06 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   Fwd: HARD DRIVE PROBLEM in USA

Calling all helpful OS/2ers or hardware mavins in continental USA.

Ron is asking for specialised help below for an old 356MB Samsung hard
drive.

Please email or phone him direct. 

As you can see, he operates a PAKMail franchise, so the lucky person who
can help him will not have to worry about shipping<g>

Best regards
John Angelico
OS/2 SIG
talldad at kepl dot com dot au
__________________

==================BEGIN FORWARDED MESSAGE==================
>Delivered-To: talldad at kepl dot com dot au
>Date: Thu, 11 Sep 2003 13:50:13 -0500
>Subject: HARD DRIVE PROBLEM
>From: Ron A Boschelli <powersurge_11 at juno dot com>
>

Hi John:

Need a favor again.

My OS/2 machine at home crashed, ---I think. It appears that the HD might
have given up. Everything else checks ok.  Think that the control board
on the back of the HD failed.

So  I want  to see if anyone in the OS/2 discussion group might have an
identical drive  in an old computer.
The drive is a 356 Mb---pretty small by todays standards. So what I want
to do is get an identical HD, remove the control board and put it on the
OS/2 drive and see if we can salvage the data. Of course I did'nt have
everything backed up. That would require being organized.

The following is the HD info.

Samsung--Model SHD-3172A----356MB
Drive Parameters:
Cylinder, 968
Head, 16
Sector, 45

The HD board is identified as, "Apollo 4".

If anyone in Continential 48 states has one, they can call me toll free
at, 877-654-7202. This is our PAK MAIL store number. Or at our e-mail
address, < powersurge_11 at juno dot com>

Thanks again,

Ron Boschelli

===================END FORWARDED MESSAGE===================

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 12 Sep 2003 14:55:38 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:   liteon combo drive

Hi,

Has anyone had experience in using the LiteOn Combo dvd reader cd r/rw
with os2/ecs?

thanks 
jaw

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 12 Sep 2003 19:14:25 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  liteon combo drive

I haven't used this particular drive, however I'm 99% sure it'll be MMC compatible, so
it should work with CDRECORD/2 or RSJ/2 without any issues.

Cheers/2

Ed.

John Wildgoose wrote:

> Hi,
>
> Has anyone had experience in using the LiteOn Combo dvd reader cd r/rw
> with os2/ecs?
>
> thanks
> jaw
>

>  

----------------------------------------------------------------------------------